.case1 {
    line-height: 2em;
	font-weight: 400;
    display: inline;
    margin: 0 !important;
    padding: 0 36px !important;
    border: 4px solid #000;
}

.case2 {
    line-height: 2em;
	font-weight: 400;
    display: inline;
    margin: 0 !important;
    padding: 0 36px !important;
    border: 4px solid #fff;
}

.mb20 {
    display: inline-block;
    margin-bottom: 20px;
}

.mb50 {
    display: inline-block;
    margin-bottom: 50px;
}

.dropdown-menu li {
	padding: 0px 2em;
	color: #000;
}

footer p {
	font-size: 0.85em;
}

strong {
    font-weight: 400;
    font-size: 1.5em;
    color: #000;	
}

.ti-zoom-in {
	font-size: 2em;
}

